/* FIX AUTOCOMPLETE CSS */
/* line 3, ../../app/assets/stylesheets/library/film_browser.css.scss */
#ff_autocomplete_results, .autocomplete { z-index: 999999 !important; }

/* HIDE LIST CSS */
/* line 10, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list, .side_list_left, .side_direct { display: none; }

/* line 14, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_content { float: left; width: 230px; }

/* FILM GENERAL CSS */
/* line 22, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms { width: 896px; padding: 0px 0px 10px; }

/* line 27, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms h3 { color: #000; font-size: 14px; font-weight: 700; text-transform: uppercase; }

/* line 34, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms h4 { color: #282828; font-size: 18px; font-weight: 700; text-transform: none; }

/* line 41, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms h5 { color: #898989; font-size: 14px; font-weight: 500; letter-spacing: 0.5px; text-transform: capitalize; }

/* line 49, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms p { color: #4d4c4c; *line-height: 16px; }

/* line 55, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms ul { list-style: none; margin: 0px; padding: 0px; }

/* line 61, ../../app/assets/stylesheets/library/film_browser.css.scss */
#newfilms .red { color: #eb4137; }

/* LEFT BLOCK */
/* line 68, ../../app/assets/stylesheets/library/film_browser.css.scss */
#left { float: left; width: 221px; }

/* line 73, ../../app/assets/stylesheets/library/film_browser.css.scss */
#left .info { margin: 10px; }

/* SIDE BLOCK */
/* line 80, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_title { width: 221px; height: 84px; margin: 0px 0px 4px; background: url(/assets/library/side_films.gif) no-repeat; overflow: hidden; }

/* SIDE SEARCH */
/* line 91, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_search { width: 182px; padding: 20px 20px 20px 19px; margin: 0px 0px 4px; background-color: #ebebeb; overflow: hidden; }

/* line 99, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_search form { width: 182px; height: 25px; margin: 18px 0px 0px; background: url(/assets/library/films_sprite.gif) no-repeat -1px -351px; overflow: hidden; position: relative; }

/* line 108, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_search .side_field { color: #898989; font-size: 11px; width: 144px; margin: 5px 0px 0px 8px; border: 0px; background-color: transparent; display: inline; }

/* line 118, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_search .side_submit { width: 11px; height: 13px; border: 0px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -1px transparent; position: absolute; top: 6px; right: 9px; cursor: hand; cursor: pointer; }

/* SIDE FIND BLOCK */
/* line 134, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find { width: 221px; margin: 0px 0px 4px; }

/* line 139, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching { width: 182px; padding: 20px 20px 10px 19px; background-color: #ebebeb; border-bottom: 1px dotted #fff; }

/* line 146, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching h5 { float: left; display: inline; }

/* line 151, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching .clearall { float: right; color: #898989; text-decoration: underline; margin: -3px 0px 0px; display: inline; }

/* line 159, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching ul { clear: both; width: 182px; margin: 0px 0px -20px; padding: 18px 0px 0px; }

/* line 166, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching li { width: 182px; height: 25px; margin: 0px 0px 20px; }

/* line 172, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching li a { color: #f1f2f2; font-size: 11px; font-weight: bold; line-height: 18px; width: 142px; height: 20px; padding: 5px 30px 0px 10px; display: block; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -271px transparent; cursor: pointer; cursor: hand; *padding: 4px 30px 1px 10px; }

/* line 189, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .films_matching li a:hover { color: #f1f2f2 !important; background-position: -1px -321px; }

/* SIDE DROPDOWNS BLOCK */
/* line 197, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .find_films { width: 182px; padding: 20px 20px 20px 19px; background-color: #ebebeb; }

/* line 203, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .find_films h5 { margin: 0px 0px -2px; }

/* line 207, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .side_drop { color: #454545; font-size: 11px; line-height: 18px; text-transform: uppercase; width: 143px; height: 21px; padding: 5px 30px 0px 10px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -188px transparent; position: absolute; cursor: pointer; cursor: hand; *padding: 4px 30px 1px 10px; }

/* line 224, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .side_drop:hover { color: #ffffff; background-position: -1px -240px; }

/* line 229, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .side_drop.active { color: #bcbcbc; background-position: -1px -240px; }

/* line 234, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .side_drop.selected { color: #454545; background-position: -1px -214px; }

/* line 239, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .side_drop.selected:hover { color: #ffffff; background-position: -1px -240px; }

/* line 244, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .side_drop.selected.active { color: #bcbcbc; background-position: -1px -240px; }

/* line 249, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .modal_list { width: 183px; height: 26px; margin: 20px 0px 0px; position: relative; }

/* line 256, ../../app/assets/stylesheets/library/film_browser.css.scss */
.drop_main .modal_list { width: 100px; height: 19px; margin: 0px; position: relative; display: inline; }

/* line 264, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_find .modal_close { width: 183px; height: 26px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -490px transparent; position: absolute; display: none; top: 0px; left: 0px; cursor: pointer; cursor: hand; }

/* line 277, ../../app/assets/stylesheets/library/film_browser.css.scss */
.drop_main .modal_close { width: 100px; height: 19px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -490px transparent; position: absolute; display: none; top: 0px; left: 0px; cursor: pointer; cursor: hand; }

/* line 290, ../../app/assets/stylesheets/library/film_browser.css.scss */
.drop_list { position: relative; z-index: 9999; }

/* line 295, ../../app/assets/stylesheets/library/film_browser.css.scss */
.drop_main { position: relative; z-index: 8888; }

/* SIDE DROPDOWN LIST */
/* line 303, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list { color: #898989; font-size: 12px; width: 203px; padding: 15px 0px; background-color: #fff; position: absolute; left: 190px; top: 0px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0px 0px 5px #888; -moz-box-shadow: 0px 0px 5px #888; -webkit-box-shadow: 0px 0px 5px #888; border: 1px solid #cccccc \9; *z-index: 8888; }

/* line 324, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list .side_tip { width: 6px; height: 11px; margin-top: -7px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -466px transparent; position: absolute; left: -6px; top: 50%; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -450px transparent\9; }

/* line 336, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list ul { width: 203px; }

/* line 340, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list li { width: 203px; height: 19px; }

/* line 345, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list li a { color: #4f4f4f; font-weight: bold; width: 163px; height: 18px; margin: 0px auto; padding: 1px 10px 0px; display: block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; *padding: 0px 10px 1px; }

/* line 361, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list li a:hover { color: #fff !important; background-color: #333; }

/* line 366, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list li.side_list_head { width: 163px; padding: 0px 20px 2px; margin: 0px 0px 6px; border-bottom: 1px dotted #dcdcdc; }

/* line 373, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list li.side_list_mid { width: 163px; padding: 15px 20px 2px; margin: 6px 0px; border-top: 1px dotted #dcdcdc; border-bottom: 1px dotted #dcdcdc; }

/* SIDE DIRECTORS BLOCK */
/* line 384, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct { color: #898989; width: 693px; background-color: #fff; position: absolute; left: 190px; top: 0px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0px 0px 5px #888; -moz-box-shadow: 0px 0px 5px #888; -webkit-box-shadow: 0px 0px 5px #888; border: 1px solid #cccccc \9; *z-index: 8888; }

/* line 403, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct .side_tip { width: 6px; height: 11px; margin-top: 7px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -466px transparent; position: absolute; left: -6px; top: 50%; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -450px transparent\9; }

/* line 415, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct a { color: #898989; font-weight: bold; }

/* line 420, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct li.active a { color: #353535; }

/* line 424, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top { font-size: 10px; width: 693px; height: 47px; border-bottom: 1px dotted #dcdcdc; position: relative; overflow: hidden; }

/* line 434, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top ul, .side_direct_btm ul { display: inline; }

/* line 439, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top li, .side_direct_btm li { padding: 0px 0px 0px 2px; display: inline; }

/* line 444, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top .side_direct_sort { float: left; height: 14px; padding: 18px; }

/* line 450, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top .side_direct_close { float: right; padding: 10px; position: absolute; top: 0px; right: 0px; }

/* line 458, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top .side_direct_close a { width: 41px; height: 27px; display: block; background: iamge-url("library/films_sprite.gif") no-repeat scroll -1px -19px transparent; }

/* line 465, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_top .side_direct_close a:hover { background-position: -1px -46px; }

/* line 469, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm { width: 693px; height: 47px; border-top: 1px dotted #dcdcdc; position: relative; overflow: hidden; *word-spacing: -1px; *display: none; }

/* line 480, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_page { float: left; height: 16px; padding: 12px 18px; }

/* SIDE DIRECTORS PAGINATION BLOCK */
/* line 489, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_paginate { float: right; margin: 3px 0px; padding: 0px 10px 0px 0px; position: absolute; top: 0px; right: 0px; }

/* line 498, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_prev { float: left; padding: 5px 5px 5px 0px; border-right: 1px dotted #dcdcdc; }

/* line 504, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_prev a { width: 31px; height: 31px; display: block; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -78px transparent; }

/* line 511, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_prev a:hover { background-position: -1px -109px; }

/* line 515, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_next { float: left; padding: 5px 0px 5px 5px; }

/* line 520, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_next a { width: 31px; height: 31px; display: block; background: url(/assets/library/films_sprite.gif) no-repeat scroll -41px -78px transparent; }

/* line 527, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_btm .side_direct_next a:hover { background-position: -41px -109px; }

/* SIDE DIRECTORS LIST */
/* line 534, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_block { width: 693px; height: 325px; position: relative; *height: 372px; }

/* line 542, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_list { color: #898989; font-size: 12px; width: 693px; height: 285px; padding: 20px 0px; position: absolute; *height: 333px; }

/* line 553, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_list ul { border-right: 1px dotted #dcdcdc; margin: 0px 0px 0px 1px; _border: none; }

/* line 562, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_list ul.li_cont3 { border-right: none; }

/* line 566, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_list li { width: 231px; height: 19px; }

/* line 571, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_list li a { color: #4f4f4f; font-weight: bold; width: 191px; height: 18px; margin: 0px auto; padding: 1px 10px 0px; display: block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; *padding: 0px 10px 1px; }

/* line 587, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_direct_list li a:hover { color: #fff !important; background-color: #333; }

/* SIDE DIRECTORS LIST PAGES */
/* line 595, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages { width: 668px; height: 27px; padding: 12px 10px 0px 15px; position: absolute; top: 325px; left: 0px; z-index: 9999; *border-top: 1px dotted #dcdcdc; }

/* line 607, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.page_link { padding: 0px 6px; border-right: 1px solid #898989; }

/* line 612, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.last { border-right: none; }

/* line 616, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.active_page { color: #353535; }

/* line 621, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.last_link, .list_pages a.first_link { display: none; }

/* line 625, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.previous_link { float: right; width: 31px; height: 31px; margin: -4px 5px 0px; padding: 0px 5px 0px 0px; display: block; border-right: 1px dotted #dcdcdc; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -78px transparent; position: relative; *margin: -22px 0px 0px; }

/* line 639, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.previous_link:hover { background-position: -1px -109px; }

/* line 643, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.next_link { float: right; width: 31px; height: 31px; margin: -4px 0px 0px; padding: 0px 0px 0px 5px; display: block; background: url(/assets/library/films_sprite.gif) no-repeat scroll -41px -78px transparent; }

/* line 653, ../../app/assets/stylesheets/library/film_browser.css.scss */
.list_pages a.next_link:hover { background-position: -41px -109px; }

/* SIDE STARTERS BLOCK */
/* line 660, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters { width: 221px; padding: 20px 0px 0px 0px; margin: 0px 0px 10px; background-color: #ebebeb; overflow: hidden; }

/* line 668, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters h5 { padding: 0px 0px 0px 19px; }

/* line 672, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters ul { margin: 18px 0px 0px; }

/* line 676, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters li { width: 181px; }

/* line 680, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters li a { /* color:#282828; */ font-weight: bold; width: 181px; display: block; padding: 7px 20px; border-top: 1px dotted #fff; }

/* line 689, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters li a:hover { color: #fff !important; background-color: #404040; }

/* line 694, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_starters ul li p { padding: 0 20px; font-size: 11px; }

/* SIDE SPECIALS BLOCK */
/* line 701, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_specials { width: 201px; margin: 0px 0px 10px; padding: 0px 10px 10px; background: url(/assets/library/bg_ads.gif) repeat; overflow: hidden; }

/* line 709, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_specials a img { margin: 10px 0px 0px; padding: 0 0 6px 0; background-color: white; }

/* line 715, ../../app/assets/stylesheets/library/film_browser.css.scss */
#side_specials p { font-size: 12px; margin: 0; padding: 0 10px 10px 10px; background-color: white; }

/* line 723, ../../app/assets/stylesheets/library/film_browser.css.scss */
div#left #side_specials h1 { padding: 10px; margin: 10px 0 -10px 0; background-color: white; color: #353535; font-size: 18px; font-weight: bold; line-height: 1.2em; }

/* line 733, ../../app/assets/stylesheets/library/film_browser.css.scss */
div#left #side_specials strong { text-transform: uppercase; }

/* line 737, ../../app/assets/stylesheets/library/film_browser.css.scss */
div#left #side_specials a.shop_library { font-weight: bold; color: #353535; line-height: 1em; }

/* line 743, ../../app/assets/stylesheets/library/film_browser.css.scss */
div #left #side_starters .arrow-right { width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #B0B0B0; position: relative; bottom: 14px; left: 170px; }

/* line 754, ../../app/assets/stylesheets/library/film_browser.css.scss */
div#left h4 { color: #282828; font-size: 18px; font-weight: 700; text-transform: none; }

/* RIGHT BLOCK */
/* line 764, ../../app/assets/stylesheets/library/film_browser.css.scss */
#right { float: right; width: 665px; }

/* line 769, ../../app/assets/stylesheets/library/film_browser.css.scss */
#right .info { margin: 10px; }

/* FILMS NAV BLOCK */
/* line 776, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav { color: #898989; font-size: 10px; width: 665px; height: 84px; margin: 0px 0px 4px; background-color: #ebebeb; }

/* line 785, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav a { color: #898989; font-weight: bold; }

/* line 790, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav li.active a { color: #353535; }

/* FILMS NAV TOP BLOCK */
/* line 797, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top { width: 625px; height: 30px; padding: 12px 20px 0px; border-bottom: 1px dotted #fff; }

/* line 804, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top span { float: left; display: block; margin: 0px 4px 0px 0px; }

/* line 810, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_results { float: left; font-size: 12px; width: 150px; height: 18px; display: inline; }

/* line 818, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_unavail { float: right; width: 142px; height: 18px; padding: 3px 20px 0px; display: inline; *width: 150px; }

/* line 828, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_unavail input { margin: 0px; *margin: -2px 0px 0px; }

/* line 834, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_sort { float: right; width: 142px; height: 18px; display: inline; }

/* line 841, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_sort span { margin: 3px 4px 0px 0px; }

/* line 845, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_sort .main_drop { float: right; color: #353535; font-size: 10px; line-height: 18px; text-transform: uppercase; width: 60px; height: 14px; padding: 0px 30px 5px 10px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -145px transparent; cursor: pointer; cursor: hand; _line-height: 14px; _padding: 2px 30px 3px 10px; }

/* line 863, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_sort .main_drop:hover { color: #fff; background-position: -1px -164px; }

/* line 868, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_top .films_nav_sort .main_drop.active { color: #fff; background-position: -1px -164px; }

/* SORT DROPDOWN LIST */
/* line 876, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list_left { color: #898989; font-size: 12px; width: 100px; padding: 5px 0px; background-color: #fff; position: absolute; top: 19px; left: 42px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0px 0px 5px #888; -moz-box-shadow: 0px 0px 5px #888; -webkit-box-shadow: 0px 0px 5px #888; border: 1px solid #cccccc \9; *z-index: 7777; }

/* line 897, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list_left .side_tip_left { width: 6px; height: 11px; margin-top: -11px; background: url(/assets/library/films_sprite.gif) no-repeat scroll -10px -466px transparent; position: absolute; right: -6px; top: 50%; background: url(/assets/library/films_sprite.gif) no-repeat scroll -10px -450px transparent\9; }

/* line 909, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list_left ul { width: 100px; }

/* line 913, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list_left li { width: 100px; height: 19px; }

/* line 918, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list_left li a { color: #4f4f4f; font-weight: bold; width: 70px; height: 18px; margin: 0px auto; padding: 1px 10px 0px; display: block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; *padding: 0px 10px 1px; }

/* line 934, ../../app/assets/stylesheets/library/film_browser.css.scss */
.side_list_left li a:hover { color: #fff !important; background-color: #333; }

/* FILMS NAV BOTTOM BLOCK */
/* line 942, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm { width: 665px; height: 41px; position: relative; overflow: hidden; *word-spacing: -1px; }

/* line 951, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm ul { display: inline; }

/* line 955, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm li { padding: 0px 0px 0px 2px; display: inline; }

/* line 960, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_view { float: left; height: 16px; padding: 13px 15px 13px 20px; border-right: 1px dotted #fff; }

/* line 967, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_num { float: left; height: 16px; padding: 13px 15px; border-right: 1px dotted #fff; }

/* line 974, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_page { float: left; height: 16px; padding: 13px 15px; }

/* line 980, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_print_list { border-right: 1px dotted #fff; }

/* FILMS NAV PAGINATION BLOCK */
/* line 986, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_paginate { float: right; padding: 0px 20px 0px 0px; position: absolute; top: 0px; right: 0px; }

/* line 994, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_prev { float: left; padding: 5px 5px 5px 0px; border-right: 1px dotted #fff; }

/* line 1000, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_prev a { width: 31px; height: 31px; display: block; background: url(/assets/library/films_sprite.gif) no-repeat scroll -1px -78px transparent; }

/* line 1007, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_prev a:hover { background-position: -1px -109px; }

/* line 1011, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_prev a.inactive { background: url(/assets/library/films_sprite.gif) no-repeat scroll -80px -78px transparent; }

/* line 1015, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_prev a.inactive:hover { cursor: default; }

/* line 1019, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_next { float: left; padding: 5px 0px 5px 5px; }

/* line 1024, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_next a { width: 31px; height: 31px; display: block; background: url(/assets/library/films_sprite.gif) no-repeat scroll -41px -78px transparent; }

/* line 1031, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_next a:hover { background-position: -41px -109px; }

/* line 1035, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_next a.inactive { background: url(/assets/library/films_sprite.gif) no-repeat scroll -80px -109px transparent; }

/* line 1039, ../../app/assets/stylesheets/library/film_browser.css.scss */
.films_nav_btm .films_nav_next a.inactive:hover { cursor: default; }

/* EXPLORE BLOCK */
/* line 1046, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore { width: 645px; margin: 0px 0px 10px; padding: 10px 10px 20px 10px; background-color: #ebebeb; overflow: hidden; }

/* line 1054, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .landing_image { margin: 0 auto 20px auto; width: 624px; }

/* line 1059, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .landing_overlay { width: 645px; height: 294px; display: block; background: url(/assets/library/landing_logo.png) no-repeat; position: absolute; }

/* line 1067, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .collection_info { margin: 0 0 27px 0; }

/* line 1071, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .collection_info h4 { padding: 10px 0px 10px; }

/* line 1075, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .collection_info h4 a { color: #282828; }

/* line 1079, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row { width: 624px; margin: 0 auto; }

/* line 1084, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row .category { display: block; background-color: #FFF; height: 144px; width: 194px; float: left; margin-right: 21px; }

/* line 1093, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row .category:hover { background-color: #343434; }

/* line 1097, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row .category:hover a { color: #FFF !important; }

/* line 1101, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row .category.last { margin-right: 0px; }

/* line 1105, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row .category img { z-index: 1; }

/* line 1109, ../../app/assets/stylesheets/library/film_browser.css.scss */
#films_explore .categories_row .category a { font-weight: bold; position: absolute; width: 182px; margin: -110px 0 0 0; padding: 121px 0 4px 10px; z-index: 5555; }

/* FEATURE BLOCK */
/* line 1121, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block { width: 665px; margin: 0px 0px 10px; background-color: #ebebeb; overflow: hidden; }

/* line 1128, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block h4 { padding: 0px 0px 7px; }

/* line 1132, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block img { width: 311px; height: auto; margin: 0px 0px 20px; }

/* line 1138, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block p { margin: 0px 0px 7px; }

/* line 1142, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block a { color: #282828; font-weight: bold; /*text-transform:capitalize;*/ }

/* line 1148, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block .feature_one { float: left; width: 311px; height: 330px; padding: 10px 10px 15px; border-right: 3px solid #fff; position: relative; overflow: hidden; }

/* line 1158, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block .feature_two { float: left; width: 311px; height: 330px; margin: 0px 0px 0px -3px; padding: 10px 10px 15px; border-left: 3px solid #fff; position: relative; overflow: hidden; }

/* line 1170, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block .feature_one:hover, #feature_block .feature_two:hover { background-color: #d9d9d9; *cursor: pointer; *cursor: hand; }

/* line 1178, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block .feature_one:hover a.learnmore, #feature_block .feature_two:hover a.learnmore { color: #335870; }

/* line 1182, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block .feature_info { position: absolute; }

/* line 1186, ../../app/assets/stylesheets/library/film_browser.css.scss */
#feature_block a.learnmore { position: absolute; width: 311px; height: 35px; padding: 320px 0px 0px 20px; top: 0px; left: 0px; color: #2F7DA6; z-index: 5555; }

/* LIST EXPANDED BLOCK */
/* line 1200, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded { width: 665px; margin: 0px 0px 1px !important; overflow: hidden; }

/* line 1206, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded a { font-weight: bold; }

/* line 1210, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded p { margin: 5px 0px 7px; }

/* line 1214, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li { width: 625px; height: 180px; margin: 0px 0px 3px; padding: 20px; background-color: #ebebeb; position: relative; overflow: hidden; vertical-align: bottom; }

/* line 1225, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li:hover { background-color: #d9d9d9; *cursor: pointer; *cursor: hand; }

/* line 1232, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li img { float: left; width: 128px; height: auto; margin: 0px 7px 0px 0px; }

/* line 1239, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li .info { float: left; width: 470px; margin: 8px 10px; }

/* line 1245, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li .info h3 { margin: 0px 0px 5px; }

/* line 1249, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li .list_info { position: absolute; }

/* line 1253, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li a.director_link { position: relative; z-index: 6666; }

/* line 1259, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li a.learnmore { position: absolute; width: 500px; height: 40px; padding: 180px 0px 0px 570px; top: 0px; left: 0px; z-index: 5555; }

/* A lot of this can be cleaned up and removed. */
/* line 1271, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li span.greenbold { position: absolute; width: 500px; height: 40px; padding: 180px 0px 0px 165px; top: 0px; left: 0px; z-index: 5555; font-weight: 700; color: #66CC66; }

/* line 1283, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li span.outofprint { position: absolute; width: 500px; height: 40px; padding: 180px 0px 0px 165px; top: 0px; left: 0px; z-index: 5555; font-weight: 700; }

/* line 1294, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_expanded li:hover a.learnmore { color: #335870; }

/* LIST CONDENSED BLOCK */
/* line 1301, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed { text-align: center; width: 665px; margin: 0px 0px 1px !important; overflow: hidden; }

/* line 1308, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li { width: 665px; margin: 0px 0px 3px; background-color: #ebebeb; position: relative; overflow: hidden; vertical-align: bottom; }

/* line 1317, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li a { color: #353535; *cursor: pointer; *cursor: hand; }

/* line 1324, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li a:hover { color: #353535 !important; }

/* line 1328, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li:hover { background-color: #d9d9d9; *cursor: pointer; *cursor: hand; }

/* line 1335, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li:hover div.active { background-color: #c8c8c8; border: 3px solid #d9d9d9; }

/* line 1340, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head { color: #898989; font-size: 10px; font-weight: bold; text-transform: uppercase; background-color: #f5f5f5; }

/* line 1348, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head a { color: #898989; }

/* line 1352, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head div.active { color: #353535; padding: 12px 10px; border: 3px solid #f5f5f5; background-color: #e2e2e2; }

/* line 1360, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head .list_condensed_spine.active, #list_condensed li.list_head .list_condensed_year.active { padding: 12px 0px; }

/* line 1364, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head:hover { background-color: #f5f5f5; *cursor: default; }

/* line 1370, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head a:hover div { background-color: #d9d9d9; *cursor: pointer; *cursor: hand; }

/* line 1377, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head:hover div.active { border: 3px solid #f5f5f5; background-color: #e2e2e2; }

/* line 1382, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head a:hover div.active { background-color: #c8c8c8; border: 3px solid #d9d9d9; }

/* line 1391, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li.list_head .list_condensed_spine, #list_condensed li.list_head .list_condensed_year, #list_condensed li.list_head .list_condensed_title, #list_condensed li.list_head .list_condensed_director, #list_condensed li.list_head .list_condensed_country { padding-top: 15px; padding-bottom: 15px; }

/* line 1396, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li div.active { border: 3px solid #ebebeb; background-color: #d9d9d9; }

/* line 1401, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_spine { float: left; width: 65px; padding: 20px 0px; border-right: 1px dotted #fff; }

/* line 1408, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_spine.active { width: 59px; padding: 17px 0px; }

/* line 1413, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_title { float: left; font-weight: bold; text-align: left; width: 166px; padding: 20px 10px; border-right: 1px dotted #fff; }

/* line 1422, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_title.active { width: 160px; padding: 17px 10px; }

/* line 1427, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_director { float: left; text-align: left; width: 166px; padding: 20px 10px; border-right: 1px dotted #fff; }

/* line 1435, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_director.active { width: 160px; padding: 17px 10px; }

/* line 1440, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_year { float: left; width: 46px; padding: 20px 0px; border-right: 1px dotted #fff; }

/* line 1447, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_year.active { width: 40px; padding: 17px 0px; }

/* line 1452, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_country { float: left; text-align: left; width: 158px; padding: 20px 10px; }

/* line 1459, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_condensed li .list_condensed_country.active { width: 152px; padding: 17px 10px; }

/* LIST BLOCK */
/* line 1467, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block { width: 665px; margin: 0px 0px 7px !important; overflow: hidden; }

/* line 1473, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block h3 { padding: 0px 0px 5px; }

/* line 1477, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block a { color: #282828; font-weight: bold; }

/* line 1482, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block p { margin: 5px 0px 7px; }

/* line 1486, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li { width: 645px; height: 190px; margin: 0px 0px 3px; padding: 10px; background-color: #ebebeb; position: relative; overflow: hidden; vertical-align: bottom; }

/* line 1497, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li img { float: left; width: 321px; height: auto; margin: 0px 7px 0px 0px; }

/* line 1504, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li .info { float: left; width: 295px; margin: 15px 10px; }

/* line 1510, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li .list_block_info { position: absolute; }

/* line 1514, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li:hover { background-color: #d9d9d9; *cursor: pointer; *cursor: hand; }

/* line 1521, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li:hover a.learnmore { color: #2F7DA6; }

/* line 1525, ../../app/assets/stylesheets/library/film_browser.css.scss */
#list_block li a.learnmore { position: absolute; width: 318px; height: 35px; padding: 175px 0px 0px 347px; top: 0px; left: 0px; color: #2F7DA6; z-index: 5555; }

/* line 1536, ../../app/assets/stylesheets/library/film_browser.css.scss */
li.zero a { color: #bcbcbc; }

/* NO RESULTS */
/* line 1541, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results { width: 665px; margin: 0px 0px 1px !important; overflow: hidden; }

/* line 1547, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results h2 { font-size: 19px; font-weight: 600; padding: 2px 0 17px 0; }

/* line 1553, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results h5 { text-transform: none; }

/* line 1557, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results li { width: 625px; margin: 0px 0px 3px; padding: 20px 20px 15px 20px; background-color: #ebebeb; position: relative; overflow: hidden; vertical-align: bottom; }

/* line 1567, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results .category_list { margin-top: 17px; padding: 20px 0px 0px; overflow: hidden; border-top: 1px dotted #fff; }

/* line 1574, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results .category_list li { float: left; width: 194px; height: 26px; padding: 0px 21px 7px 0px; }

/* line 1581, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results .category_list li.last { padding-right: 0px; }

/* line 1585, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results .category_list li a { color: #383838; font-size: 12px; font-weight: bold; width: 174px; height: 16px; padding: 5px 10px; display: block; background: url(/assets/library/bg_films_explore.gif) no-repeat; background-position: top; *padding: 4px 10px 6px; _padding: 4px 10px; }

/* line 1600, ../../app/assets/stylesheets/library/film_browser.css.scss */
#no_results .category_list li a:hover { color: #fff !important; background-position: bottom; }

/* line 1605, ../../app/assets/stylesheets/library/film_browser.css.scss */
#advanced_search_toggle { position: relative; width: 182px; padding: 20px 20px 20px 19px; margin: 0 0 4px 0; background-color: #c1c1c1; background-image: url(/assets/library/icon_advanced_search_arrow.png); background-repeat: no-repeat; background-position: 190px 50%; }

/* line 1616, ../../app/assets/stylesheets/library/film_browser.css.scss */
#advanced_search_toggle:hover, #advanced_search_toggle:hover h5 a { background-color: #404040; background-image: url(/assets/library/icon_advanced_search_white_arrow.png); background-repeat: no-repeat; background-position: 190px 50%; color: #FFF !important; }

/* line 1624, ../../app/assets/stylesheets/library/film_browser.css.scss */
#advanced_search_toggle h5 a { letter-spacing: normal; font-size: 12px; font-weight: bold; color: #383838; position: absolute; top: 0; left: 0; width: 182px; padding: 15px 20px 13px 19px; }
